@charset "utf-8";
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background:#4a4f50}

body,td {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #5a5d5f;}

h1{ font-size:28px; margin:0; padding:42px 0 0 28px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
h2{ font-size:22px; margin:0; padding:8px 12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#FFF; border-top-left-radius:2px; border-top-right-radius:2px; background:#1b6996 }
h2.forecast{ background:#323333; margin:0 0 2px 0 }
h3{ font-size:16px; margin:0; padding:0 0 10px 0; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
h3.forecast{ background:#323333;  border-top-left-radius:2px; border-top-right-radius:2px; color:#fff; font-weight:bold;  margin:0 0 1px 0; padding:6px 8px }
h4 {border-bottom-right-radius:2px; border-top-right-radius:2px; background:#1c919b url(/Templates/Main/images/arrow-white.png) no-repeat center left; color:#fff ; font-weight:bold; margin:0 0 1px 0; padding:4px 0 4px 14px}
h4.forecast{ background:#3d413f;  border-top-left-radius:2px; border-top-right-radius:2px; color:#fff; font-weight:bold; font-size:15px; height:22px ;  margin:15px 0 2px 0; padding:6px 8px }
h4.event{ background:url(/Templates/Main/images/event-heading-bg.png); border-bottom-right-radius:3px; border-top-right-radius:3px; color:#fff; font-weight:bold; padding:5px 4px 5px 14px}
h5 { font-size:14px; font-weight:bold; margin:0; padding:0}
h6 { font-size:14px; color:#373b3f; font-weight:normal; margin:0; padding:0}

.eventtitle {background:#e68820; color:#373b3f; border-top:solid 1px #fff; border-bottom:solid 1px #fff; font-weight:bold; font-size:14px; margin-bottom:8px; padding:5px 5px 5px 8px}

.greycontentbox {background:#eaeaea; border-bottom-left-radius:3px; border-bottom-right-radius:3px; margin-bottom:1px; padding:9px}

.greycontentbox2 { padding:12px 14px 12px 12px; width: 370px; background: #eaeaea; border-radius: 4px}

.dangericonsmall {float:left; margin:0 3px 2px 0; width:83px}
.regiondefault {background:#eaeaea; float:left; height:44px; padding:12px 15px 0 10px; width:570px}

.white { color:#FFF}
.white p { font-size:10px; font-weight:normal; margin:0 ; padding:0 0 6px 0; line-height:9px}
.offwhite { color:#d2d3d3}
.darkgrey { color:#323333}
.bigblack {color:#000; font-size:14px; margin:0; padding:0}

.infotag {color:#373b3f; font-family:Verdana, Geneva, sans-serif; font-size:9px; font-weight:bold;}

.dateouter {background:#000; border:solid 1px #727272; float:right; border-radius:4px; height:22px; margin:5px 6px 0 10px ; padding:4px; width:350px}
.dateinner {color:#fff; padding:3px}

.mountain {position:absolute; margin-left:282px}

.caa {padding:5px 0 0 14px; width:250px; float:left; font-weight:bold; font-size:11px; color:#fff}

.altitudeframe {background:#4b4e52; border-bottom-right-radius:3px ;border-bottom-left-radius:3px ;height:313px; padding:14px 14px 14px 20px}

.highalpine {margin:28px 0 0 0; position:absolute}
.alpine {margin:118px 0 0 0; position:absolute}
.lowalpine {margin:208px 0 0 0; position:absolute}

.altitudetextframe1 {float:right; width:122px; font-size:11px; font-weight:bold; padding-top:4px}

.dangerscale {border-radius:3px ; background:#323333; color:#fff; font-weight:bold; float:left; padding:10px; margin:1px 1px 0 0; width:450px}

.buttons {border-radius:3px; background:#e28624; float:left; padding:12px 0; margin-top:1px ; text-align:center; width:223px}

.forecastblock {padding-top:15px}

.blockpic {background:#eaeaea; float:left; height:191px; margin:0 1px 0 0; padding:7px; width:121px}

.blockrose {background:#eaeaea; float:left; height:191px; margin:0 1px 0 0; padding:7px; width:151px}

.blockheading {background:#323333; padding:3px; font-size:11px; color:#fff; font-weight:bold; text-align:center; margin-bottom:3px}

.blockdesc {background:#eaeaea; padding:11px 13px; margin-top:1px}
.blockdesc2 {background:#eaeaea; padding:11px 13px; }

.blockclock {background:#eaeaea; float:left; height:124px; margin:0; padding:7px; width:91px;}

.blocklikelhood {background:#eaeaea; float:left; height:124px; margin:0 1px 0 0; padding:7px; width:81px;}

.blocksize {background:#eaeaea; float:left; height:124px; margin:0 1px 0 0; padding:7px; width:73px;} 

.blocktrend {background:#eaeaea; float:left; height:124px; margin:0 1px 0 0; padding:7px; width:88px;}

.aspect5 {background:#000; border: solid 2px #373b3f; float:left; height:15px; width:15px; color:#fff; text-align:center; font-weight:bold; margin:0 5px}
.aspect4 {background:#df0b01; border: solid 2px #373b3f; float:left; height:15px; width:15px; color:#000; text-align:center; font-weight:bold; margin:0 5px}
.aspect3 {background:#f08e26; border: solid 2px #373b3f; float:left; height:15px; width:15px; color:#000; text-align:center; font-weight:bold; margin:0 5px}
.aspect2 {background:#fcff00; border: solid 2px #373b3f; float:left; height:15px; width:15px; color:#000; text-align:center; font-weight:bold; margin:0 5px}
.aspect1 {background:#69a53b; border: solid 2px #373b3f; float:left; height:15px; width:15px; color:#000; text-align:center; font-weight:bold; margin:0 5px}

.gaugeframe .gauge1 {position:absolute; padding-top:68px}
.gaugeframe .gauge1-5 {position:absolute; padding-top:59px}
.gaugeframe .gauge2 {position:absolute; padding-top:50px}
.gaugeframe .gauge2-5 {position:absolute; padding-top:42px}
.gaugeframe .gauge3 {position:absolute; padding-top:34px}
.gaugeframe .gauge3-5 {position:absolute; padding-top:26px}
.gaugeframe .gauge4 {position:absolute; padding-top:18px}
.gaugeframe .gauge4-5 {position:absolute; padding-top:11px}
.gaugeframe .gauge5 {position:absolute; padding-top:2px}

.gaugeframetwo .gauge1 {position:absolute; padding-top:68px}
.gaugeframetwo .gauge2 {position:absolute; padding-top:34px}
.gaugeframetwo .gauge3 {position:absolute; padding-top:2px}

.gaugeframetwo {width:20px; float:left; margin:8px 5px 0 4px}
.gaugeframe {width:24px; float:left; margin:8px 4px 0 4px}

.forecasttable {background:#eaeaea; margin-top:1px}

.forecastpiccell {border-right: solid 1px #fff; width: 151px;}

p { margin:0; padding:2px 0 14px 0; line-height:18px}

ul { list-style-position: outside; margin:0; padding:0 0 10px 20px }
li { margin:0; padding:0 0 5px 0 }

.regmapdesc {background:#373b3f; color:#fff; padding:9px; font:Verdana, Geneva, sans-serif; font-size:11px}

.areaname {position:absolute; font: Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#fff; padding:5px 0 4px 8px; width:260px}

.dangerdesc {padding:0 10px 10px 10px; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff}

.dangerscaleindsmall {background:url(/Templates/Main/images/DangerScale-small.png); height:19px}

.regmap {border: solid 1px #373b3f}

.bgdarkgrey {background:#373b3f}

.regdangeroverlay {display:none;border:solid 1px #373b3f; padding:4px; width:356px; box-shadow: 3px 3px #999;}

.warning {border-bottom-right-radius:2px; border-top-right-radius:2px; background:#c30900 url(/Templates/Main/images/arrow-white.png) no-repeat center left; color:#fff ; font-weight:bold; margin:0 0 1px 0; padding:4px 0 4px 14px}

.white { color:#FFFFFF; line-height:18px}

.headingnormal { background:url(/Templates/Main/images/h-bg-normal.gif) no-repeat; color:#FFFFFF; margin:0; padding:4px 0 0 12px; height:25px}

.linklist { background:url(/templates/main/images/Linklist.gif) top left}
.linklist a:link, .linklist a:visited { background:url(/templates/main/images/Linklist.gif) top; padding:6px 0 6px 0; margin:0 0 0 12px; display:block }
.linklist a:hover { background:url(/templates/main/images/Linklist-o.gif)}

a:link, a:visited {color: #2db1c0; text-decoration: none;}
a:hover {color: #ff9600; text-decoration: none;}

#sitemap { width:980px; margin:0 auto; padding:40px 0 0 0}

#sitemap a:link, #sitemap a:visited {display:block; padding:0; color:#FFFFFF;}
#sitemap a:hover { display:block;text-decoration: none; color: #ff9600;}

#sitemap li { margin:0; padding: 2px 0; list-style:none ;}
#sitemap li li { margin:0 ; padding:0; list-style:none; }

#sitemap ul { font-size:12px; list-style:none; padding:0 ; margin:0; }
#sitemap ul li{ color:#FFF; }
#sitemap ul ul {font-size:11px; margin:0 -45px 20px 0; padding:6px 0 0 0; list-style:none; border-top:dotted #7c7f81 1px }


#sidenav { float:left; width:220px; margin:0; padding-right: 20px; }
#sidenav p { margin:0; padding:2px 5px; border-bottom: solid 1px #FFF; border-top: solid 1px #FFF}

#sidenav ul a:link, #sidenav ul a:visited { display:block; color:#2db1c0; background:url(/templates/main/images/Linklist.gif) no-repeat top left; padding:4px 10px 4px 15px; text-decoration: none;  }
#sidenav ul a:link:hover, #sidenav ul a:visited:hover { color: #ff9600; background:url(/templates/main/images/Linklist-o.gif) no-repeat top left; }

#sidenav ul .current a:link, #sidenav ul .current a:visited, #sidenav .current a:link:hover, #sidenav .current a:visited:hover { color:#fff; background:none } 

#sidenav ul .image a:link, #sidenav ul .image a:visited, #sidenav ul .image a:link:hover, #sidenav ul .image a:visited:hover { background:none; display:inline; padding:0; }

#sidenav li { border-bottom:1px dashed #ababab; margin:0; padding:0; background:#eaeaea;}
#sidenav li li {background:#fff; border-bottom:0; border-top:1px dashed #ababab; margin:0; padding:0 }
#sidenav li li.image { padding:3px 0; }
#sidenav li li.current { background:url(/templates/main/images/Linklist-current.png) no-repeat top left  }

#sidenav ul {list-style:none; margin:0; padding:0; }
#sidenav ul ul {}

.loop{background:#323333;  border-top-left-radius:2px; border-top-right-radius:2px; color:#fff; font-weight:bold; font-size:14px;  margin:15px 0 1px 0; padding:6px 8px}

.loopcontent {background:#eaeaea; padding:11px 13px; margin-top:1px; border-bottom-left-radius:3px; border-bottom-right-radius:3px}

#middlecol
{
	width: 220px;
	float:left;
}

#rightcol
{
	float:right;
	width: 458px;
}

.navBarContainer{display : none;}
.navBar{display : none;}
.navBar:link{display : none;}
.navBar:visited{display : none;}
.navBar:hover{display : none;}

.roseinner {
  position: absolute;
}

.roseouter {
	background-image:url(/images/aspect/background.png);
	height:150px;
	width:150px;
}

#map-view-container {
	position: relative;
}

#map-container {
	float: left;
	position: relative;
}

#map-view-container img.map {
	position: relative;
	z-index: 100;
}

#map-view-container img.region {
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 20;
}		

#map-view-container img.regionBg {
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 19;
}

#danger-container {
	position:absolute;
	z-index:130;
	border-radius:5px; 
	background:url(/Templates/Main/images/20percent.png); 
	padding:10px;
	margin:20px;
	display:none;
}

#danger-container ul {
	display: none;
}

#danger-container ul.selected {
	display: inline;
}

#danger-container ul li {
	list-style-type: none;
	width:356px; 
	padding:6px 0 4px 0; 
	background:url(/Templates/Main/images/bg-area-name.png) no-repeat top;
}

#danger-container ul li div {
	color:#FFF; 
	position:absolute; 
	padding:0 0 0 10px; 
	width:250px
}

#danger-container .selected-list ul li {
	list-style-type: none;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
	width:356px;
}
#tooltip h3, #tooltip div { margin: 0; }

#maincontentarea {
	float:left;width:700px;
}

.highlight {
    
}

.highlight .ui-state-default {
	background-color: #D88023;
	background-image: none;
	border: #D88023 1px solid;
	color: #FFFFFF;
}

.highlight .ui-state-active {
	background-color: #D88023;
	background-image: none;
	border: #000 1px solid;
	color: #FFFFFF;
}

#frmViewObs .ui-datepicker-trigger {
	vertical-align: top;
	padding-left: 5px;
}


.tabon a {background-color:#7aba99; border-top-left-radius:3px; border-top-right-radius:3px; color:#FFF; float:left; padding:5px 12px;  margin:0 4px 0 0px;}
.taboff {border-right: 1px solid #7aba99 ; border-left: 1px solid #7aba99 ; border-top: 1px solid #7aba99 ;border-top-left-radius:3px; border-top-right-radius:3px; color:#FFF; float:left; margin:0 4px 0 0; padding:5px 12px 4px 12px}

.donationwrap { margin:10px 0}
.donationwrap p { color:#1e1e1e; font-size:14px; font-weight:bold; margin:0 0 0 60px; padding:0;}
.donations {font-size:14px; list-style:none; margin-bottom:2px; padding:14px 45px;}
.donations span { color:#1e1e1e;}
.gold { background:url(../images/gold-silver-bronze-sponsors.png); }
.silver {background:url(../images/gold-silver-bronze-sponsors.png) 0 -50px;}
.bronze {background:url(../images/gold-silver-bronze-sponsors.png) 0 -100px;}


/*--------------------------------------New nav styles-----------------------------------------------*/

#mainnav {height:54px; padding:0; }

#mainnav ul { margin:0; padding:0;}
#mainnav ul li{ border-bottom:5px solid #185f87; float:left; list-style:none; margin:0 -1px 0 0; padding:0; position:relative; transition:0.3s;}
#mainnav ul li:hover{ border-bottom:5px solid #ff9600; transition:0.3s;}

#mainnav ul li.current:after { content:url("../Templates/Main/images/nav-place-arrow.png"); position:absolute; bottom:-14px; left:50%; margin-left:-14px; width:29px; z-index:99;}

#mainnav a { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2cafbe+1,1e757e+100 */
background: #2cafbe; /* Old browsers */
background: -moz-linear-gradient(top,  #2cafbe 1%, #1e757e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2cafbe 1%,#1e757e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2cafbe 1%,#1e757e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cafbe', endColorstr='#1e757e',GradientType=0 ); /* IE6-9 */
 border:1px solid #fff; border-radius:8px 8px 0 0; color:#fff; display:inline-block; font-size:18px; font-weight:bold; margin:0; padding:16px 22px; text-shadow:0 5px 5px #238994;}
 
a#info-x-btn { background:url("../Templates/Main/images/btn-info-ex-login.png"); display:block; height:52px; transition:0.3s; width:311px;}
a#info-x-btn:hover { background:url("../Templates/Main/images/btn-info-ex-login-o.png"); transition:0.3s;}
 



